@import "../../../../../styles/variables.scss";
@import "../../../../../styles/mixins.scss";
@import "../../../../../styles/theme.scss";

.pricing {
    margin: 20px 0;
    padding: 0 0 40px 0;
    @include flex(column, center, center);

    &-title {
        margin-top: 30px;
    }

    &-cards {
        margin-top: 35px;
        display: flex;

        &__item {
            margin: 0 60px;
            flex-basis: 30%;
            width: 300px;
            background: $color-basic-900;
            box-shadow: $dark-shadow;
            @include flex(column, flex-start, center);

            &--title {
                text-transform: uppercase;
                font-size: 25px;
                padding: 5px 0;
                border-radius: 0.25rem;
                background: #36f;
                display: flex;
                justify-content: center;
                width: calc(100% + 25px);
            }

            svg {
                margin: 20px 0;
                height: 80px;
                width: 80px;
            }

            &--benefits {
                list-style: none;
                display: flex;
                flex-direction: column;
                align-items: flex-start;
                padding: 0;
                margin-right: 73px;
            }

            &--price {
                border-top: 1px solid;
                padding: 20px;
            }

            &--order {
                padding: 0.6875rem 3.125rem;
                margin: 5px 0 20px 0;
            }
        }
    }

    .moto-button {
        margin-top: 50px;
    }
}
